@charset "UTF-8";
/**
* 广州交易集团有限公司一网通办项目-广融通
* date:2025-4-3
* author: xhz;
 */
.com-items .list li {
  width: calc(33.3333333333% - 14px);
  height: 260px;
}
.com-items .list li .img-content {
  width: 100%;
  height: 171px;
  position: relative;
  z-index: 10;
  padding-top: 45px;
}
.com-items .list li .img-content .title {
  font-size: 18px;
  width: 220px;
  margin: 0 auto;
  color: #1b3a62;
  height: 54px;
}
.com-items .list li .img-content .remark {
  display: none;
  background: linear-gradient(90deg, rgba(60, 141, 246, 0) 2%, #3c8df6 45.42%, rgba(60, 141, 246, 0) 100%);
  -webkit-backdrop-filter: blur(11.6px);
          backdrop-filter: blur(11.6px);
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-top: 7px;
  color: #fff;
}
.com-items .list li .img-content img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.com-items .list li.showmark .remark {
  display: block;
}
.com-items .list li h2 {
  height: 52px;
  line-height: 24px;
  font-size: 18px;
  margin: 15px 10px 0;
}